* {margin: 0; padding: 0;}
.ffTextBoxWrapper,.ffPasswordWrapper,.ffCheckboxWrapper,.ffRadioWrapper,.ffTextAreaWrapper,.ffSubmitWrapper,
.ffResetWrapper,.ffButtonWrapper {display: inline-block; zoom: 1; *display: inline; margin: 5px 0;}
.ffSelectWrapper{display: inline-block; zoom: 1; margin: 5px 0;}
.ffTextBoxLeft, .ffTextBoxRight,
.ffPasswordLeft, .ffPasswordRight,
.ffCheckbox, .ffRadio, .ffSelectButton, .ffSelectButton span,
.ffSelectMenuWrapper div.ffSelectMenuTop,
.ffSelectMenuWrapper div.ffSelectMenuBottom,
.ffSelectMenuWrapper > div > span,
.ffTextAreaTop, .ffTextAreaTop span,
.ffTextAreaBottom, .ffTextAreaBottom span,
.ffSubmitWrapper a, .ffSubmitWrapper a span,
.ffResetWrapper a, .ffResetWrapper a span,
.ffButtonWrapper a, .ffButtonWrapper a span {background-image: url(images/sprite.png);background-repeat: no-repeat;}
.ffTextBoxRight, .ffPasswordRight {background-position: right -256px;padding-right:5px;}
.ffTextBoxLeft, .ffPasswordLeft {background-position: 0 0;padding: 0 5px 0 10px;}
.ffTextBoxLeft input, .ffPasswordLeft input {border: 0;height: 28px;background-color: transparent;margin-top: 6px\9;height: 22px\9;}
.focus .ffTextBoxRight,.focus .ffPasswordRight {background-position: right -320px;}
.focus .ffTextBoxLeft,.focus .ffPasswordLeft {background-position: 0 -64px;}
.ffTextBoxWrapper.disabled .ffTextBoxRight,.ffPasswordWrapper.disabled .ffPasswordRight {background-position: right -352px;}.ffTextBoxWrapper.disabled .ffTextBoxLeft,.ffPasswordWrapper.disabled .ffPasswordLeft {background-position: 0 -96px; color: #999;}
.ffCheckbox {width: 21px;height: 21px;float: left;background-position: 0 -288px;cursor: pointer;}
.ffCheckboxWrapper:hover .ffCheckbox, .ffCeckboxWrapper.focus .ffCheckbox{background-position: -30px -288px;}
.ffCheckboxWrapper.on .ffCheckbox {background-position: -60px -288px;}
.ffCheckboxWrapper.on:hover .ffCheckbox, .ffCeckboxWrapper.on.focus .ffCheckbox {background-position: -90px -288px;}.ffCheckboxWrapper.disabled .ffCheckbox {background-position: -120px -288px;}
.ffCheckboxWrapper.on.disabled .ffCheckbox {background-position: -150px -288px;}
.ffRadioWrapper a {text-decoration: none;color: #555;position: relative;top: 1px;font-size: 14px;padding-left: 5px;margin-right: 10px;}
.ffRadio {width: 18px;height: 18px;float: left;background-position: -180px -288px;cursor: pointer;}
.ffRadioWrapper:hover .ffRadio, .ffRadioWrapper.focus .ffRadio{background-position: -210px -288px;}
.ffRadioWrapper.on .ffRadio {background-position: -240px -288px;}
.ffRadioWrapper.on:hover .ffRadio, .ffRadioWrapper.on.focus .ffRadio {background-position: -270px -288px;}.ffRadioWrapper.disabled .ffRadio {background-position: -300px -288px;}.ffRadioWrapper.on.disabled .ffRadio {background-position: -330px -288px;}
.ffSelectWrapper {width:212px;text-align:left;*clear:both;}.ffSelect {position: relative;}
.ffSelect > a {background-position: right -128px;display: block;
text-decoration: none;outline: 0;cursor: default;}
.ffSelect > a > span {display: block;height: 28px;margin-right: 40px;padding-left: 10px;background-position: 0 0;overflow: hidden;line-height: 28px;font-size: 13px;color: #555;white-space: nowrap;*white-space: normal;text-overflow: ellipsis;}
.ffSelect:hover > a, .ffSelectWrapper.focus .ffSelect > a {background-position: right -160px;}
.ffSelect:hover > a > span, .ffSelectWrapper.focus .ffSelect > a > span {background-position: 0 -32px;}.ffSelectWrapper.active  .ffSelect > a > span {background-position: 0 -64px;}
.ffSelectWrapper.disabled .ffSelect > a {background-position: right -224px;}.ffSelectWrapper.disabled .ffSelect > a > span {background-position: 0 -96px; color: #999;}
.ffSelectMenuWrapper {width: 100%;}
.ffSelectMenuWrapper .ffSelectMenuMidBG ul{list-style-type:none;margin:0 0;padding:0;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li {padding: 5px; cursor: default; background-color: #fff;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li SPAN{font-size:13px;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li.disabled SPAN{color:#888;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li.on{background-color: #EFF4F8;}
.ffSelectMenuWrapper{}
.ffSelectMenuTop {height: 5px;background-position: 0 -394px;}
.ffSelectMenuTop span {display: block;height: 5px;margin-left: 8px;background: right -384px;}
.ffSelectMenuBottom {height: 5px;background-position: 0 -414px;}
.ffSelectMenuBottom span {display: block;height: 5px;margin-left: 8px;background-position: right -404px;}.ffSelectMenuMidBG {background:url(images/sides.png) repeat-y right 0;}
.ffSelectMenuMid  {max-height: 200px; overflow: auto; background: url(images/sides.png) repeat-y 0 0; padding-left: 4px;margin-right:4px;}
.ffTextAreaTop {height: 5px;background-position: 0 -394px;}
.ffTextAreaTop span {display: block;height: 5px;margin-left: 8px;background-position: right -384px;}
.ffTextAreaMid {background: transparent url(images/sides.png) repeat-y right 0;}
.ffTextAreaMid .ffTextAreaLeft {background: url(images/sides.png) repeat-y 0 0;margin-right: 4px;}
.ffTextAreaBottom {height: 5px;background-position: 0 -414px;}
.ffTextAreaBottom span {display: block;height: 5px;margin-left: 6px;background-position: right -404px;}input[type="text"], input[type="password"], textarea, select {outline: none;}
select.mobileSelect{opacity:0;filter:alpha(opacity=0);position:absolute;top:0;display:block;}